Changes between Version 4 and Version 5 of InstallFromRPM


Ignore:
Timestamp:
Dec 22, 2015 3:32:16 PM (21 months ago)
Author:
pbaumann
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • InstallFromRPM

    v4 v5  
    77Currently, CentOS 7 and 6 are supported. The rasdaman packages are built and hosted at [https://copr.fedoraproject.org/coprs/misev/rasdaman/ Copr Fedora].
    88
    9 During generation of these packages, some configuration decisions have been made (which can be chosen freely when [wiki:InstallFromSource compiling from source]. Most importantly, the rasdaman engine in the RPMs '''does not rely on !PostgreSQL, but uses embedded SQLite''' for managing its array metadata. (Notice, though, that the geo service component, petascope, currently still does need a !PostgreSQL database; this is planned to be changed in the near future.)
     9During generation of these packages, some configuration decisions have been made (which can be chosen freely when [wiki:InstallFromSource compiling from source]. Most importantly, the rasdaman engine in the RPMs '''does not rely on PostgreSQL, but uses embedded SQLite''' for managing its array metadata. (Notice, though, that the geo service component, petascope, currently still does need a PostgreSQL database; this is planned to be changed in the near future.)
    1010
    1111== Installation ==